@import '{}/imports/ui/stylesheets/variables/index';

/* stylelint-disable-next-line selector-class-pattern */
.select2-results__option {
	line-height: 1.3;
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}

/* stylelint-disable-next-line selector-class-pattern */
.select2-selection--multiple::before {
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 5px solid #888;
	content: '';
	position: absolute;
	right: 7px;
	top: 42%;
}

.categories-select-sub-option {
	@include td-margin(left, 0.5rem);

	@include td-padding(left, 0.5rem);
	border-left: 1px solid $blue-light;
}
